Any reason to stay on 9.9??

Discussion in '3DS - Homebrew Development and Emulators' started by Angelcraft, Sep 26, 2015.

  1. Angelcraft
    OP

    Angelcraft GBAtemp Advanced Fan

    Member
    524
    53
    Sep 8, 2015
    Spain
    ?? pls
     
  2. TecXero

    TecXero Technovert

    Member
    2,814
    909
    Apr 13, 2014
    United States
    Mainframe
    I wouldn't unless there's a game you want to play that requires you to update. Right now, all exploits that work on 9.9 have been updated to work on 10.1. It's not likely there will be a new kernel exploit, even then it might work on newer firmware as well. Pretty much, don't needlessly update but don't be afraid to update if you have a reason to, unless you'll lose the ability to use your main exploit. That's how I generally do it.
     
    Hoppy likes this.